This project has moved. For the latest updates, please go here.

Excel Version Requirements

Aug 8, 2012 at 4:53 AM

Hi,

I am using Excel 2010 and have problems with the Macros when the file opens, is it possible for you to create an Excel 2010 version of the file?

Thanks

Aug 9, 2012 at 5:04 AM

Hi,

What problems are you having with the macro?  Are you getting a specific error or a feature not working?  I just downloaded it and opened the file.  I answered yes to the initial question about the format and then clicked on the "enable editing" button.  Once I did that it looks like the macros worked.

I'll talk with the rest of the team about changing/adding a XSLT version.

Thanks,

Mike

Aug 22, 2012 at 7:14 AM

Hi Mike,

Thanks for checking, I'm not sure if it was just my Excel having a bad day :)  I've now re-download and its all working great.

Thanks
Simon